package com.hzya.frame.sysnew.popedomInterface.entity;

import java.util.Date;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * 接口权限(SysPopedomInterface)实体类
 *
 * @author makejava
 * @since 2024-04-09 08:54:44
 */
public class SysPopedomInterfaceEntity extends BaseEntity {

    /**
     * 权限赋予对象id
     */
    private String objectId;
    /**
     * 首页ID
     */
    private String interfaceId;
    /**
     * 权限类型（1、人员、2、角色）
     */
    private String kindId;
    /**
     * 公司id
     */
    private String companyId;


    public String getObjectId() {
        return objectId;
    }

    public void setObjectId(String objectId) {
        this.objectId = objectId;
    }

    public String getInterfaceId() {
        return interfaceId;
    }

    public void setInterfaceId(String interfaceId) {
        this.interfaceId = interfaceId;
    }

    public String getKindId() {
        return kindId;
    }

    public void setKindId(String kindId) {
        this.kindId = kindId;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

